jQuery 2.0 released – drops support for old IEs (IE 6 – 8)

The jQuery team has released version 2.0 of the popular JavaScript library jQuery.

There are no new features, but support for older Internet Explorer versions (IE6, IE7 and IE8) has been dropped, resulting in a smaller file size (reduced by 12%) and increased performance.

For developers relying on support for older IE versions, the 1.x branch will still be maintained:

But don’t worry, the jQuery team still supports the 1.x branch which does run on IE 6/7/8. You can (and should) continue to use jQuery 1.9 (and the upcoming 1.10) on web sites that need to accommodate older browsers.

Short URL for this post: http://wp.me/p4nxik-1vH
This entry was posted in Web as a Platform and tagged , , . Bookmark the permalink.

Leave a Reply